<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


preg_match('/MSIE (.*?);/', $_SERVER['HTTP_USER_AGENT'], $matches);


if (count($matches)>1){
	$version = $matches[1];

	switch(true){
		case ($version<9):
			echo CFile::Get("assets/browser/index.html");
			die();
		break;

	}
}

?>